langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_template_suggestion
field_name: field_template_suggestion
entity_type: node
type: list_string
settings:
  allowed_values: {  }
  allowed_values_function: 'template_suggestion_allowed_options'
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
